/* Class = "NSWindow"; title = "License Upgrade Required"; ObjectID = "5"; */
"License Upgrade Required" = "License Upgrade Required";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Purchase";

/* Class = "NSButtonCell"; title = "What's New?"; ObjectID = "73"; */
"What's New?" = "What's New?";

/* Class = "NSTextFieldCell"; title = "Upgrade to 1Password 3"; ObjectID = "76"; */
"Upgrade to 1Password 3" = "Upgrade to 1Password 3";

/* Class = "NSTextFieldCell"; title = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money.";

/* Class = "NSTextFieldCell"; title = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support."; ObjectID = "80"; */
"Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support." = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support.";

/* Class = "NSTextFieldCell"; title = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. "; ObjectID = "82"; */
"You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. " = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. ";

/* Class = "NSButtonCell"; title = "I already upgraded"; ObjectID = "83"; */
"I already upgraded" = "I already upgraded";

/* Class = "NSTextFieldCell"; title = "Enjoy the many new features!"; ObjectID = "86"; */
"Enjoy the many new features!" = "Enjoy the many new features!";

